﻿
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\1e_shop_city\gorod1_shop_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\1e_shop_city\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\1e_shop_city\roof_metal_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\1e_shop_city\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\1e_shop_city_2\gorod1_shop2_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\1e_shop_city_2\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\1e_shop_city_2\roof_ch_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\1e_shop_city_2\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\2h_etazhnii\roof_metal_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\2h_etazhnii\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\2h_etazhnii\steni_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\2h_etazhnii\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\Admin\admin_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\Admin\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\Admin\misc_admin_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\Admin\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\Admin\roof_ch_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\Admin\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\Apteka\apteka_main_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\Apteka\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\Banya\banya_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\Banya\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\Blockhouse\blokpost_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\Blockhouse\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\Bozemuka\dif_kaplica1_w.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\Bozemuka\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\Centr\centr_main_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\Centr\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\Centr\centr_roof_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\Centr\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\Church\church_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\Church\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\Church\misc_church_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\Church\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\Church\roof_wood_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\Church\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\Corner_house_1\uglovoi_dopoln_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\Corner_house_1\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\Corner_house_1\uglovoi_osnova_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\Corner_house_1\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\Corner_house_2e_2\h_e_ygol_wall_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\Corner_house_2e_2\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\Corner_house_2e_2\roof_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\Corner_house_2e_2\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\Corner_house_2e_3\hetazh3_wall_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\Corner_house_2e_3\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\Corner_house_2e_3\roof_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\Corner_house_2e_3\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\Corner_house_2e_4\h_e_ygol_misc_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\Corner_house_2e_4\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\Corner_house_2e_4\h_e_ygol4_wall_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\Corner_house_2e_4\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\Corner_house_2e_4\roof_metal_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\Corner_house_2e_4\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\Corner_house_2e_5\hetazh_ygol5_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\Corner_house_2e_5\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\Corner_house_2e_5\roof_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\Corner_house_2e_5\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\Corner_house_3\uglov_dvuxet_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\Corner_house_3\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\Countryside_house_1\countryside_house_1_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\Countryside_house_1\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\Countryside_house_1\roof_texture_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\Countryside_house_1\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\Countryside_house_2\xata_osnova1_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\Countryside_house_2\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\Cr_mid\cr_misc_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\Cr_mid\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\Cr_mid\cr_osnova_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\Cr_mid\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\Cr_mid\cr_roof_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\Cr_mid\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\Dom_pol\dom_pol_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\Dom_pol\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\Dom_pol\roof_soloma_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\Dom_pol\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\Dom_pol_big1\dom_pol_big1_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\Dom_pol_big1\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\Dom_pol_big1\misc_pol_big1_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\Dom_pol_big1\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\Dom_pol_big1\roof_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\Dom_pol_big1\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\Dom_pol_big2\dom_pol_big2_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\Dom_pol_big2\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\Dom_pol_big2\roof_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\Dom_pol_big2\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\Dom_pol_mid1\dom_pol_mid1_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\Dom_pol_mid1\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\Dom_pol_mid1\roof_metal_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\Dom_pol_mid1\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\Dom_pol2\dom_pol2_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\Dom_pol2\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\Dvsr_lone\dvsr_lone_osnova_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\Dvsr_lone\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\Dvsr_lone\dvsr1_lone_osnova_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\Dvsr_lone\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\Grave\plita_w.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\Grave\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\Grave\tomb1_w.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\Grave\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\Grave\tomb2_w.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\Grave\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\Haystack\stog_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\Haystack\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\House_1floor_pol\dom_polsk_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\House_1floor_pol\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\House_1floor_pol\house_polsk_interior_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\House_1floor_pol\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\House_2e_1\hetazh2_wall_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\House_2e_1\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\House_2e_1\misc_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\House_2e_1\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\House_2e_1\roof_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\House_2e_1\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\House_city_1e_1\dom_gorod1e_wall_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\House_city_1e_1\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\House_city_1e_1\dom_gorod1e_win_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\House_city_1e_1\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\House_city_1e_2\dom_gorod1e_2_win_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\House_city_1e_2\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\House_city_1e_2\gorod1_2_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\House_city_1e_2\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\House_city_2e_arc\h_e_arc_wall_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\House_city_2e_arc\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\House_city_2e_arc\roof_metal_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\House_city_2e_arc\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\House_city_2e_arc2\h_e_arc_wall_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\House_city_2e_arc2\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\House_city_2e_arc2\misc_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\House_city_2e_arc2\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\House_city_2e_shops\2h_e_shop_misc_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\House_city_2e_shops\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\House_city_2e_shops\2hetazhs_wall_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\House_city_2e_shops\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\House_small_1\dom_mal_dopoln_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\House_small_1\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\House_small_1\dom_mal_osnova_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\House_small_1\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\House_small_1\roof_mal_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\House_small_1\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\Hq\admin_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\Hq\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\Hq\misc_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\Hq\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\Hq\top_con_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\Hq\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\Klad2\osnova_w_ca.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\Klad2\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\Klad2\roof1_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\Klad2\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\Kladovka\kladovaja_roof_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\Kladovka\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\Kladovka\kladovaja_texture_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\Kladovka\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\Klumba\klumba_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\Klumba\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\Kolonka\kolonka_texture_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\Kolonka\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\Kostel_1\bricks_kostel_bartolomeus_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\Kostel_1\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\Kostel_1\roof_kostel_bartolomeus_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\Kostel_1\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\Kostel_1\wall_broken_kostel_bartolomeus_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\Kostel_1\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\Kostel_1\wall_kostel_bartolomeus_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\Kostel_1\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\Kostel_2\kostel_inter_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\Kostel_2\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\Kostel_2\kostel_roof_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\Kostel_2\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\Kostel_2\kostel_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\Kostel_2\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\Markets\markets1_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\Markets\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\Ratusha\ratusha_misc_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\Ratusha\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\Ratusha\ratusha_roof_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\Ratusha\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\Ratusha\ratusha_wall_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\Ratusha\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\Saray_big\roof_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\Saray_big\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\Synagogue\misc_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\Synagogue\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\Synagogue\roof_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\Synagogue\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\Synagogue\walls_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\Synagogue\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\Town_house_1\basement_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\Town_house_1\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\Town_house_1\roof_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\Town_house_1\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\Town_house_1\walls_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\Town_house_1\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\Wagon\telega_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\Wagon\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\Windmill\melnica_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\Windmill\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\xata_int_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\xata_osnova1_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings_t\xata_wood_osnova1_w.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsWinter_t\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings2_t\Apteka_2\apteka_main_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings2Winter_t\Apteka_2\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings2_t\City_house_2e_lone_2\dvsr_lone_osnova_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings2Winter_t\City_house_2e_lone_2\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings2_t\City_house_2e_lone_2\roof_ch_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings2Winter_t\City_house_2e_lone_2\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings2_t\Corner_house_2e_5_2\2hetazh_ygol5_2_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings2Winter_t\Corner_house_2e_5_2\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings2_t\French_stone_house\roofing_big_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings2Winter_t\French_stone_house\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings2_t\French_stone_wall\stone_wall_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings2Winter_t\French_stone_wall\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings2_t\French_wood_wall\wood_wall_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings2Winter_t\French_wood_wall\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings2_t\Hause_2e_arc1\2h_e_arc_wall_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings2Winter_t\Hause_2e_arc1\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings2_t\Hause_2e_arc1\roof_ch_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings2Winter_t\Hause_2e_arc1\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings2_t\S_fence_tall\main_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_Buildings2Winter_t\S_fence_tall\
move p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsRW_t\Barracks\concretewall_damage_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsRWWinter_t\Barracks\
move p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsRW_t\Barracks\roof_ethernit_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsRWWinter_t\Barracks\
move p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsRW_t\Barracks\windows_cargo_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsRWWinter_t\Barracks\
move p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsRW_t\Posed\posed_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsRWWinter_t\Posed\
move p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsRW_t\Psi\psi_bouda_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsRWWinter_t\Psi\
move p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsRW_t\Shed_M01\shed_m01_roof_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsRWWinter_t\Shed_M01\
move p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsRW_t\Shed_M01\shed_m01_wall_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsRWWinter_t\Shed_M01\
move p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsRW_t\Shed_W01\shed_w01_roof_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsRWWinter_t\Shed_W01\
move p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsRW_t\Shed_W01\shed_w01_wall_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsRWWinter_t\Shed_W01\
move p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsRW_t\Shed_W02\shed_w02_addition_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsRWWinter_t\Shed_W02\
move p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsRW_t\Shed_W02\shed_w02_roof_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsRWWinter_t\Shed_W02\
move p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsRW_t\Shed_W02\shed_w02_wall_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsRWWinter_t\Shed_W02\
move p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsRW_t\Shed_W03\shed_w03_roof_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsRWWinter_t\Shed_W03\
move p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsRW_t\Shed_W03\shed_w03_wall_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsRWWinter_t\Shed_W03\
move p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsRW_t\Sidewalks\chodnik_konec_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsRWWinter_t\Sidewalks\
move p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsRW_t\Sidewalks\chodnik_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsRWWinter_t\Sidewalks\
move p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsRW_t\Sidewalks\chodnik2_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_BuildingsRWWinter_t\Sidewalks\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Castle_t\bottom_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_CastleWinter_t\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Castle_t\collumwall_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_CastleWinter_t\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Castle_t\gate_bottom_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_CastleWinter_t\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Castle_t\in_yard_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_CastleWinter_t\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Castle_t\main_in_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_CastleWinter_t\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Castle_t\main_wall_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_CastleWinter_t\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Castle_t\roof_porch_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_CastleWinter_t\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Castle_t\tower_roofs_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_CastleWinter_t\
move p:\WW2\Objects_t_SourceIF\Structures\IF_Ponton_t\texture1_w_co.paa p:\WW2\Objects_t_SourceIF\Structures\IF_PontonWinter_t\

pause